Subject: Re: [IPFIX] New Version Notification for draft-ietf-ipfix-psamp-mib-02

From: Thomas Dietz <[email-masked]>
Date: Mon, 8 Nov 2010 15:37:49 +0000

Dear all,

I just updated the PSAMP MIB with the information gathered. Usigned64TC from 
APPLICATION-MIB is now used for unsigned64 values. PsampFloat64 is still there 
since there seems to be no adequate substitution out there.

I did also some minor updates to the security consideration section. That 
should be finished then. Hope this version now addresses all concerns and open 
issues.

Best Regards,

Thomas

-- 
Thomas Dietz
NEC Europe Ltd., NEC Laboratories, Network Research Division, 69115 
Heidelberg, Germany

NEC Europe Limited, Registered in England 2832014
Registered Office: NEC House, 1 Victoria Road, London W3 6BL

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Montag, 8. November 2010 14:32
> To: [email-masked]
> Cc: [email-masked]; Juergen Quittek
> Subject: New Version Notification for draft-ietf-ipfix-psamp-mib-02
>
>
> A new version of I-D, draft-ietf-ipfix-psamp-mib-02.txt has been
> successfully submitted by Thomas Dietz and posted to the IETF repository.
>
> Filename:	 draft-ietf-ipfix-psamp-mib
> Revision:	 02
> Title:		 Definitions of Managed Objects for Packet Sampling
> Creation_date:	 2010-11-08
> WG ID:		 ipfix
> Number_of_pages: 27
>
> Abstract:
> This memo defines a portion of the Management Information Base (MIB)
> for use with network management protocols in the Internet community.
> In particular, it describes extensions to the IPFIX MIB module
> [RFC5815].  For IPFIX implementations that use packet sampling
> (PSAMP) techniques as described in [RFC5475], this memo defines the
> PSAMP MIB module containing managed objects for providing information
> on applied packet selection functions and their parameters.
>
>
>
> The IETF Secretariat.
>